/****************************************************************************************
	[FORMS]
*****************************************************************************************/

/* [GLOBAL RULES]
-------------------------------------------------------*/
/* Form elements must have font family explicitly set */
input, textarea, select, button {} 
textarea {overflow: auto;}
button, input[type="submit"], input[type="image"] {cursor: pointer;}
button {
	overflow: visible;
	width: auto;
}

/* [STANDARD FORM]
-------------------------------------------------------*/
fieldset {clear: left;}
/* Visible Legend */
legend.form-hdr {
	font-size: 1.5em;
	font-weight: bold;
	padding: 0 0 .6em 0;
}
/* Row */
.form-row {
	float: left;
	padding-bottom: .8em;
	width: 100%;
}
.form-row {clear: both\9}

	/* Labels */
	.form-row label,
	.form-row .form-lbl {
		width: 10em;
		float: left;
		margin: 0 .5em 0 0;
		display: block;
		font-weight: bold;
	}
	/* Inputs */
	.txt-input, textarea {
		width: 20em;
		padding: .5em;
		background-color: #fff;
		border: 1px solid #ccc;
	}
	.txt-input.sml {width: 5.3em;}
	.txt-input.med {width: 10em;}
	textarea {
		height: 8.3em;
		width: 20.5em;
	}
	textarea.lrge {
		width: 40em;
		height: 16.6em;
	}
	input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
		border-color: #bbb;
		box-shadow: 0 1px 2px #bbb;
		-moz-box-shadow: 0 1px 2px #bbb; 
		-webkit-box-shadow: 0 1px 2px #bbb; 
	}
	/* Column [used for multiple inputs] */
	.form-column {margin-left: 10.5em;}
		.form-column label,
		.form-row.inline label {
			width: auto;
			float: none;
			margin: 0;
			display: inline;
			color: #888;
		}
		.form-column ul {
			margin: 0;
			list-style: none;
		}
			.form-column li {margin-bottom: .16em;}
				.form-row li label, .form-row li input,
				.form-row.inline label, .form-row.inline input {vertical-align: middle;}
			
/* Submit */
.submit {
	clear: both;
	margin-bottom: 1.83em;
	padding: .8em 0 0 10.5em;
}
	
/* [OTHER FORMS]
-------------------------------------------------------*/
/* Reviews Module */
#review-content fieldset.first {padding-bottom: .66em;}
	#review-content fieldset legend {margin-bottom: .3em;}
		
/* [VALIDATION]
-------------------------------------------------------*/
/* Mandatory Field Indicators */
.form-row label img, .form-lbl img, .req {margin: 0 .2em .3em .2em;}
/* Highlight Error Inputs */
.txt-input.validation-error,
.validation-error {
	background-color: #f7d9d9;
	border-color: #ae0000;
	color: #ae0000;
}
/* Character Count */
.char-count em {
	font-style: normal;
	font-weight: bold;
	margin-right: .2em;
}